[Unit]
Description={{ service_name }} Service
After=network.target

[Service]
Type=simple
User={{ user }}
ExecStart=/usr/bin/python3 {{ script_path }} --username admin --password {{ nexus_admin_password }} --source_url {{ nexus_source_url }} --target_url {{ nexus_target_url }} --daemon
Restart=always
RestartSec=3

[Install]
WantedBy=multi-user.target